package com.rjconsultores.ventaboletos.rest.returns;

import java.util.ArrayList;
import java.util.List;

public class LoginRetorno {
	private String status;
	private String mensagem;
	
	private Integer usuarioId;
	private String nombusuario;
	private Integer puntoventaId;
	private Integer estacionId;
	private List<Integer> empresasId = new ArrayList<Integer>(0);

	public LoginRetorno() {
		
	}
	
	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getMensagem() {
		return mensagem;
	}

	public void setMensagem(String mensagem) {
		this.mensagem = mensagem;
	}

	public Integer getUsuarioId() {
		return usuarioId;
	}

	public void setUsuarioId(Integer usuarioId) {
		this.usuarioId = usuarioId;
	}

	public String getNombusuario() {
		return nombusuario;
	}

	public void setNombusuario(String nombusuario) {
		this.nombusuario = nombusuario;
	}

	public Integer getPuntoventaId() {
		return puntoventaId;
	}

	public void setPuntoventaId(Integer puntoventaId) {
		this.puntoventaId = puntoventaId;
	}

	public List<Integer> getEmpresasId() {
		return empresasId;
	}

	public void setEmpresasId(List<Integer> empresasId) {
		this.empresasId = empresasId;
	}

	public Integer getEstacionId() {
		return estacionId;
	}

	public void setEstacionId(Integer estacionId) {
		this.estacionId = estacionId;
	}
}
